<!-----------------------  $$name$$ ----------------------->

<div id="sg-$$name$$" class="styleguide">

<h2 class="styleguide-title">$$name$$</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
<div class="field field--label-above">
    <div class="field__label">title</div>
    <div class="field__items">
            <div class="field__item">Justo dolor eos sit eos clita dolor dolor</div>
    </div>
</div>

<div class="field field--label-inline">
    <div class="field__label">title</div>
    <div class="field__items">
            <div class="field__item">Justo dolor eos sit eos clita dolor dolor</div>
    </div>
</div>
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-$$name$$-1">CSS</a></li>
    <li><a href="#tabs-$$name$$-2">SCSS</a></li>
    <li><a href="#tabs-$$name$$-3">HTML</a></li>
</ul>

<pre id="tabs-$$name$$-1">
<code class="language-css">
<?php include '$$css$$'; ?>
</code>
</pre>

<pre id="tabs-$$name$$-2">
<code class="language-scss">
<?php include '$$scss$$'; ?>
</code>
</pre>

<pre id="tabs-$$name$$-3">
<code class="language-markup">
&lt;div class="field field--label-above">
    &lt;div class="field__label">title&lt;/div>
    &lt;div class="field__items">
            &lt;div class="field__item">Justo dolor eos sit eos clita dolor dolor&lt;/div>
    &lt;/div>
&lt;/div>

&lt;div class="field field--label-inline">
    &lt;div class="field__label">title&lt;/div>
    &lt;div class="field__items">
            &lt;div class="field__item">Justo dolor eos sit eos clita dolor dolor&lt;/div>
    &lt;/div>
&lt;/div>
</code>
</pre>

</div>
</div>
</div>